* { outline: none; }
body,h1,h2,h3,ul,li,p,form{
	margin:0px;
	padding:0px;
}
body { font-size:100.01%; }
img{
	border:none;
}
p{
	padding:8px 0;
}
a{
	color:#843446;
	text-decoration:underline;
}
a:hover{
	text-decoration:none;
}
body{
	background:#fff;
	color: #000;
	font-family: Helvetica, Arial, sans-serif !important;
}
.clearer{
	clear:both;
}
.Blue, a.Blue, .Blue a { color:#843446; }
.BlueBold, a.BlueBold, .BlueBold a { color:#843446; font-weight:bold; }
.Orange, a.Orange, .Orange a { color:#FF9933; }
.OrangeBold, a.OrangeBold, .OrangeBold a { color:#FF9933; font-weight:bold; }
.DkBlue, a.DkBlue, .DkBlue a { color:#00368f; }
.DkBlueBold, a.DkBlueBold, .DkBlueBold a { color:#00368f; font-weight:bold; }

.page_box{
	width:960px;
	margin:0 auto;
	overflow:hidden;
	clear:both;
}

/*======//  Header //========*/
.headerWrap { height: 398px; }
.header     { position: relative; margin:0px; width: 100%; background: url(../images/planetpapers_header_home.jpg) top center no-repeat; height:398px; }
.header_box { margin: 0px auto; width:960px; height:398px;  }

/*Header Left*/
#header_left { float: left; margin-left: 0px; margin-top: 0px; width: 382px; height:398px; }
.planet_logo { float: left; margin-left: 20px; margin-top: 37px; width: 232px; height: 126px; }
.header_search { float: left; margin-left: 0px; margin-top: 98px; width: 350px; height: 52px; }

.header_search_field { float:left; margin-left: -60px; margin-top: 8px; width: 350px; height: 30px; background: none; border: none; outline: none;
                       font-family: Georgia; font-size: 16px; text-align: left; font-style: italic; color: #ffffff; font-weight: 100; }
.header_search_btn   { float: left; margin-left: 10px; margin-top: 0px; width: 34px; height: 34px; }
  
 
/*Header Right*/
#header_right { float: right; margin-right: 0px; margin-top: 0px; width: 571px; height:398px; }

#primary_navigation { float: right; margin-right: 0px; margin-top: 22px; width: 280px; font-family: Georgia;  color: #dcdcdc;  text-align: right;}
.primary_nav { margin-left: 5px; margin-right: 5px; color: #dcdcdc; font-family: Georgia; font-size: 12px; text-align: right;}
.join_us { margin-left: 5px; color: #e8e79c;  font-family: Georgia; font-size: 12px; text-align: right;}
.take-tour-btn { display:none; }
#secondary_navigation { float: right; margin-right: 0px; margin-top: 18px; width: 564px; color: #dcdcdc;  text-align: right;}
#secondary_navigation ul { list-style-type: none; }
#secondary_navigation ul li { display: inline; }
.secondary_nav { margin-left: 20px; color: #dcdcdc; font-family: Helvetica, Arial, sans-serif !important; font-size: 15px; text-align: right; text-decoration: none;}
.secondary_nav:hover { color: #e8e79c;}


#welcome_header { float: left; margin-left: 27px; margin-top: 67px; width: 380px; height: 200px; }
.title1 { color: #ffffff; font-style: italic; font-size: 26px;}
.title2 { color: #ffffff; font-weight: bold; font-size: 38px;}
#welcome_header p  { color: #dcdcdc; font-size: 13px;}

.take-tour-btn a{ float: left; margin-left: 0px; margin-top: 10px; width: 143px; height: 47px; display: block; 
                  background: url(../images/take_tour.png) top left no-repeat; }
                

.take-tour-btn:hover a{background: url(../images/take_tour.png) bottom left no-repeat;width: 143px; height: 47px; display: block;}

.join-us-btn a{ float: left; margin-left: 0px; margin-top: 10px; width: 117px; height: 47px; display: block; 
               background: url(../images/join_us.png) top left no-repeat; }
.join-us-btn:hover a{ background: url(../images/join_us.png) bottom left no-repeat; width: 117px; height: 47px; display: block;  }



#Network {
	background: #FFFFFF url(../images/network_header.png) repeat-x;
	max-height: 240px !important;
	overflow:hidden !important;
}
/*.logo{
	padding:3px 0 1px 0;
}	*/
.logo_bl{
	padding-top:23px;
	float:left;
}
.creat_bl{
	background: url(../images/sep.png) no-repeat left top;
	height:66px;
	float:right;
	font: 13px Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	color:#686868;
	padding:34px 0px 0 10px;
}
.creat_bl span{
	float:left;
	padding:8px 10px 0 0;
}
.creat_bl a{
	font: 13px Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	color:#843446;
	display:block;
	background: url(../images/back_btn.png) no-repeat;
	width:129px;
	height:26px;
	text-align:center;
	padding-top:9px;
	text-decoration:none;
	float:left;
	letter-spacing:-0.03em;
}
.creat_bl a:hover{
	text-decoration:none;
	color:#ffffff;
	background: url(../images/back_btn_over.png) no-repeat;
}
.sign_bl{
	background: url(../images/sep.png) no-repeat left top;
	height:62px;
	float:right;
	width:90px;
	font: 13px Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	padding-top:38px;
	padding-left:18px;
}
.sign_bl:hover{
	background: url(../images/back_signin.png) no-repeat left top;
}

.sign_bl a{
	color:#006699;
	text-decoration:none;
	background: url(../images/ico.png) no-repeat left center;
	display:block;
	height:21px;
	padding-left:25px;
	padding-top:3px;
}
.sign_bl a:hover{
	text-decoration:none;
}
.loggedin_bl{
	background: url(../images/sep.png) no-repeat left top;
	height:85px;
	float:right;
	font: 13px Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	color:#686868;
	padding:5px 0px 10px 10px;
	overflow:hidden;
}
.loggedin_bl span {
	float:left;
	padding:8px 10px 0 0;
}
.logout, .HelloUser, .SavedEssays, .Points {}

.loggedin_bl .loggedin_RtCol { float:right; width:110px; }
.loggedin_bl .loggedin_MidCol { float:right; width:160px; }
.loggedin_bl .loggedin_LtCol { float:right; width:250px; overflow:hidden; }

.loggedin_bl .loggedin_RtCol span.logout, .loggedin_bl .loggedin_RtCol span.SavedEssays {
	float:right !important;	
}
.loggedin_bl .loggedin_RtCol span.logout a.premium { left:0 !important; top:0 !important; }

/*.loggedin_bl span.logout a, .loggedin_bl span.SavedEssays a { */
.loggedin_bl span.SavedEssays a {
	font: 13px Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	color:#843446;
	display:block;
	text-align:center;
/*	padding-top:9px;	*/
	padding-top:0px;
	text-decoration:none;
	float:left;
	letter-spacing:-0.03em;
}
.loggedin_bl span.SavedEssays a:hover {
	text-decoration:none;
	color:#6FA048;
}

.loggedin_bl span.HelloUser { padding-top:13px !important; }

.loggedin_bl span.GetPts { margin-top:2px !important; display:block; }

.loggedin_bl span.HelloUser, .loggedin_bl span.Points, .loggedin_bl span.SavedEssays { width:230px; padding-left:10px !important; }

.loggedin_bl .loggedin_MidCol .IsAdmin { margin-top:8px !important; }
.loggedin_bl .loggedin_MidCol .IsAdmin a { color:#843446; }
.loggedin_bl .loggedin_MidCol .IsAdmin a:hover { color:#6FA048; }

.top_menu{
}
.top_menu ul{
	display:block;
	width:100%;
	height:47px;
	background: url(../images/menu_back.jpg) repeat-x left 40px;
}
.top_menu ul li{
	display:block;
	float:left;
/*	padding-left:20px;	*/
}
.top_menu ul li a{
	display:block;
	float:left;
/*	font:15px Arial, Helvetica, sans-serif;	*/
	font-family: Helvetica, Arial, sans-serif !important;
	font-size:15px;
	font-weight:bold;
	color:#2F6AB0;
	height:35px;
	text-decoration:none;
	padding:12px 0px 0px 0px;
	text-transform:uppercase;
}
.top_menu ul li.first{
	padding-left:0px !important;
	padding-right:20px !important;
}
.top_menu ul li a:hover{
	display:block;
	float:left;
	color:#2F6AB0;
	text-decoration:none;
	background: url(../images/menu_back-over.jpg) no-repeat center bottom;
}
body.home .top_menu ul li a.one { background: url(../images/menu_back-over.jpg) no-repeat center bottom; }
body.essays .top_menu ul li a.two { background: url(../images/menu_back-over.jpg) no-repeat center bottom; }
body.custom .top_menu ul li a.three { background: url(../images/menu_back-over.jpg) no-repeat center bottom; }
body.arcade .top_menu ul li a.four { background: url(../images/menu_back-over.jpg) no-repeat center bottom; }
body.topessay .top_menu ul li a.five { background: url(../images/menu_back-over.jpg) no-repeat center bottom; }
body.topmembers .top_menu ul li a.six { background: url(../images/menu_back-over.jpg) no-repeat center bottom; }
body.help .top_menu ul li a.seven { background: url(../images/menu_back-over.jpg) no-repeat center bottom; }
body.contact .top_menu ul li a.eight { background: url(../images/menu_back-over.jpg) no-repeat center bottom; }
body.upload .top_menu ul li a.nine { background: url(../images/menu_back-over.jpg) no-repeat center bottom; }

.main {
	min-height:250px; 
}
.left_col{
	width:562px;
	float:left; margin-top: 40px;
}
h2{
	font:27px;
	color:#000;
	font-weight:normal;
}
h1{
	font:36px Helvetica, Arial, sans-serif !important;
	color:#843446;
	
/*	font-weight:bold;	*/
}
h3{
	font:20px Georgia;
	color:#843446;
	font-weight:normal;
}
.red{
	color:#843446;
}



/* Sign Up Form styles */
.FormWrapper {
	width: 940px;
	padding-left:0px;
	float:left;
	margin-bottom:50px;
	overflow:hidden;
}
.FormWrapper h2 {
	font-size:24px;
	color:#DEBAC2;
	font-family:Georgia;
	font-style:italic;
	margin-top:30px;
/*	margin-bottom:15px;	*/
	margin-bottom:5px;
	width:662px;
}
.FormWrapper h3 {
	font-size:14px;
	color: #666666;
	font-family: Helvetica, Arial, sans-serif !important;
/*	margin-bottom:30px;	*/
	margin-bottom:15px;
	width:662px;
	overflow:hidden;
}
/*.FormWrapper h3 span { font-size:11px !important; margin-top:7px; float:left; }	*/
.FormWrapper h3 span { float:none !important; }
.FormWrapper h4 {
	font-size:1.5em;
/*	letter-spacing:0.02em;	*/
	color: #333;
	font-family: Georgia, "Times New Roman", Times, serif;
	padding-bottom:9px;
	border-bottom:1px solid #333;
	margin-bottom:36px;
	width:662px;
	text-transform:uppercase;
}

.FormWrapper span {
	overflow:hidden;
	float:left;
	margin-bottom:12px;
}
.FormWrapper span label {
	width:160px;
	color:#333;
	font-family: Helvetica, Arial, sans-serif !important;
	margin-right:34px;
	text-align:right;
	float:left;
	padding-top:7px;
}
.FormWrapper span input {
	width:367px;
	height:23px;
	border:1px solid #b7b7b7;
	color:#333;
	font-family: Helvetica, Arial, sans-serif !important;
	float:left;
	padding:0 10px;
}
.FormWrapper span input.btnLogin, .FormWrapper span input.btnLogin:hover {
	width:198px !important;
	height:48px !important;
	border:0px none !important;
	padding:0 10px;
}
.SignInWrap { width:600px; }
.ForgotWrap { width:310px; }
.SignInWrap, .ForgotWrap { float:left; overflow:hidden; }
.SignInWrap span label { width:60px !important; }
.ForgotWrap span input { width:275px !important; }
.ForgotWrap .JoinButton { margin-left: 100px; }
.ForgotWrap h3 a { font-size:11px; margin-left:10px; }

 
.FormWrapper span input.checkbox { width:25px !important; }
.FormWrapper span input:hover, .FormWrapper span input:active {
	border:1px solid #369EDB !important;
}

.FormWrapper select.join { padding:3px; border:1px solid #b7b7b7 !important; }
.FormWrapper select.join:hover, .FormWrapper select.join:active { border:1px solid #369EDB !important; }
.FormWrapper select.country { width:230px; }
.FormWrapper select.education { width:230px; }
.FormWrapper select.month { width:100px; margin-right:5px; }
.FormWrapper select.day { width:50px; margin-right:5px; }
.FormWrapper select.year { width:65px; margin-right:5px; }
.FormWrapper select.sex { width:125px; }

.FormWrapper .FormSection .section1, .FormWrapper .FormSection .section2 {
	width:940px;
	height:auto;
	min-height:276px !important;
	float:left;
	overflow:hidden;
}
.FormWrapper .FormSection .section1 { background: url(../images/step1.png); }
.FormWrapper .FormSection .section2 { background: url(../images/step2.png); }

.FormWrapper .FormSection .section1:hover, 
.FormWrapper .FormSection .section1:active { background: url(../images/step1_on.png) !important;}

.FormWrapper .FormSection .section2:hover,
.FormWrapper .FormSection .section2:active { background: url(../images/step2_on.png) !important; }

.FormWrapper .FormSection .section1, .FormWrapper .FormSection .section2,
.FormWrapper .FormSection .section1:hover, .FormWrapper .FormSection .section2:hover,
.FormWrapper .FormSection .section1:active, .FormWrapper .FormSection .section2:active { background-repeat:no-repeat !important; }

.FormWrapper span.JoinAgree { width:100%; margin-top:15px; }
.FormWrapper span.JoinAgree span { padding-top:7px; float:left; margin:0; }
.FormWrapper span.JoinAgree span a { color:#843446; }

/* Form input image */
.JoinButton {
	width:198px;
	height:48px;
	float:left;
	margin-left:194px;
	margin-top:15px;
}
/* text link */
.btnJoin {
	width:198px;
	height:48px;
	background: url(../images/btn_Join.gif);
	background-repeat:no-repeat;
	float:left;
	margin-left:194px;
	margin-top:15px;
}
a.btnBlue {
	width:129px;
	height:26px;
	background: url(../images/back_btn.png) no-repeat;
	background-repeat:no-repeat;
	font: 13px Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	color:#843446;
	display:block;
	text-align:center;
	padding-top:9px;
	text-decoration:none;
	float:left;
	letter-spacing:-0.03em;
}
a.btnBlue:hover {
	text-decoration:none;
	color:#ffffff;
	background: url(../images/back_btn_over.png) no-repeat;
}
/* END Sign Up Form styles */


/* Profile Page Styles */
.ProfileWrapper h2 {
	font-size:24px;
	color:#ff9933;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	margin-top:30px;
/*	margin-bottom:15px;	*/
	margin-bottom:5px;
	width:662px;
}
.ProfileWrapper h3 {
	font-size:20px;
	color:#843446;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	margin-top:15px;
	margin-bottom:50px;
}
.ProfileWrapper #PointCard {
	width:960px;
	height:464px;
	background: url(../images/echeat_point_card.png);
	background-repeat:no-repeat;
/*	margin: 45px 0 50px 0; */
	margin: 45px 0 30px 0;
	position:relative;
}
.ProfileWrapper .CardLinks {
	font-size:24px;
	font-family:Georgia, "Times New Roman", Times, serif;
	margin-bottom:65px;
	width:960px;
	text-align:center;
}
.ProfileWrapper .avatar {
	position:absolute;
	left:78px;
	top:119px;
	width:160px;
	height:150px;
/*	background: url(../images/user_avatar_lg.png);
	background-repeat:no-repeat;	*/
	overflow:hidden;
}
.ProfileWrapper .avatar img {
	border:0px none;
}
.ProfileWrapper .username {
	position:absolute;
	left:87px;
	top:282px;
	font-size:14px;
	color:#464646;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	width:295px;
	height:52px;
	overflow:hidden;
}
.ProfileWrapper .username span.title {
	float:left;
	width:100%;
	font-style:normal;
	font-weight:bold;
	margin-bottom:2px !important;
}
.ProfileWrapper .username span.user {
	float:left;
	width:auto !important;
	max-width:600px;
	height:auto !important;
	overflow:hidden;
	margin-top:13px;
}
.ProfileWrapper .username span.user span.name { float:left; margin: 0 5px 0 1px; font-size:16px; }
.ProfileWrapper .username span.user span.BlueBold { float:left; margin-top:1px; }

.ProfileWrapper .username span.GetPts, span.GetPts {
	float:left;
	width:82px;
	height:32px;
	margin-left:10px;
	margin-top:-7px !important;
	display:none;
}
.ProfileWrapper .username .GetPts a, span.GetPts a {
	display:block;
	width:82px;
	height:32px;
	background: url(../images/btn_get_pts.png);
	background-repeat:no-repeat;
}
.ProfileWrapper .username .GetPts a:hover, span.GetPts a:hover { background: url(../images/btn_get_pts_on.png); }

.ProfileWrapper .details {
	position:absolute;
	left: 382px;
	top:183px;
}
.ProfileWrapper .details table {
	font-size:12px;
	font-family: Helvetica, Arial, sans-serif !important;
}
.ProfileWrapper .details tr { float:left; padding-bottom:3px; width:100%; }
.ProfileWrapper .details td.left {
	color:#00368f;
	font-weight:bold;
	text-align:right;
	width:63px;
	padding-right:17px;
}
.ProfileWrapper .details td.right {
	color:#464646;
	font-weight:normal;
	text-align:left;
	width:auto;
	padding-left:17px;
}
.ProfileWrapper .leavecomment {
	position:absolute;
/*	left: 534px; 
	top:372px; */
	left: 472px;
	top:362px;
	padding-left:62px;
	font-size:18px;
	color:#a86e1a;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	background: url(../images/lv-comment-icon.png) no-repeat 0px 0px;
	height:40px;
	width:auto;
	min-width:200px;
}
.ProfileWrapper .leavecomment a { float:left; margin-top:8px; text-decoration:none; color:#a86e1a; }
.ProfileWrapper .leavecomment a:hover { text-decoration:underline; }



/* End Profile Page Styles */



.form{
	overflow:hidden;
	clear:both;
	padding:20px 0;
}
.list_bl{
	background: url(../images/back_line.jpg) repeat-y;
	margin:20px 0;
}
.list_bl ul{
	list-style:none;
	display:block;
/*	padding:10px 30px;	*/
	padding:10px 15px 10px 30px;
}
.list_bl ul li{
	display:block;
	background: url(../images/list_style.jpg) no-repeat 0px 14px;
	padding-left:40px;
	font-size:24px;
	color:#333333;
	margin:15px 0;
	font-style:normal;
}
.list_bl ul li .LiSub {
	font:16px Georgia, "Times New Roman", Times, serif !important;
	font-style:italic !important;
	color:#333333;
	font-weight:bold; 
}
.getstarted{
	color:#000;
	font:14px Georgia, "Times New Roman", Times, serif;
	padding-left:77px;
	padding-top:30px;
}
.getstarted a{
	color:#CC0000;
	font-style:italic;
}
.banner_bl{
	background: url(../images/pic.png) no-repeat;
	padding:20px 0 0 143px;
	height:253px;
}
.right_col{
	width:365px;
	float:right;
}
.right_col p {
	font-size:12px !important;
	text-align:justify;
}
.line{
	background:#2E75B1;
	height:1px;
}
.left_col3 {
	float: left;
    width: 400px;
	margin-top:40px;}
.right_col3 {
	float: right;
    width: 560px;
	margin-top:30px;}
.looking {
	background:url(../images/looking.png) no-repeat top right;
	width:400px;
	height:40px;
	padding:0px 0 0 2px;
	color:#999999;
}	
.looking p, .looking h2 {
/*	padding-top:25px;
	padding-left:45px;	*/
	padding-top:21px;
	padding-left:48px;
	color:#999999;
	font-size:16px;
	font-weight:bold;
}
.looking p span, .looking h2 span { display:none; }	
.liter {
	font:bold italic 18px Georgia ;
	color:#843446;
	padding-left: 16px;
    padding-top: 20px;}
.literature_sm_bg .left_col2 {
	padding-top:0px !important;}
.litheress_pages {
	 left: 0px;
	 margin-top: 10px;
    /*margin-top: 12px;*/ float:left;
    position: relative;
	width:100%; }
.litheress_pages ul { margin:0; padding:0; }	
.litheress_pages li {
	display:block;
	width:26px;
	height:29px;
	float:left;
	padding:0 3px;}
.litheress_pages li a {
	background:url(../images/litheress_pages.png) no-repeat;
	display:block;
	width:26px;
	height:29px;
	line-height:29px;
	font-size: 11px;
	color:#333333;
	text-decoration:none;
	text-align:center;}
	
.litheress_pages li a:hover {
	background:url(../images/litheress_pages_h.png) no-repeat;
	display:block;
	width:26px;
	height:29px;
	color:#fff;}
	
.UnderSearch { margin-bottom:10px; float:left; }
.UnderSearch .tk-etica.litheress_pages { float: right; font-size: 16px; font-weight: bold; width: 445px !important; height:55px; color:#843446; padding: 10px 105px 0 0; text-align: center !important; margin:0 !important; }
.UnderSearch .liter { float: left; padding-top: 10px !important; width: 380px; }
/* Paging */
.UnderSearch .litheress_pages { float: left; width: 375px !important; margin:0 0 0 20px; }
.UnderSearchBot { float:left;margin:30px 0 0 20px; }

.DetailRelated .left_col3, .SearchWrap .left_col3 { margin-top: 40px !important; }
.DetailRelated .right_col3, .SearchWrap .right_col3 { margin-top: 40px !important; }
.DetailRelated input { color:#cc0000 !important; font-weight:bold; }
.DetailRelated .UnderSearch { float:right !important; margin-bottom:0 !important; }
.DetailRelated .tk-etica.litheress_pages { height:auto !important; }
.DetailRelated .looking p span, .DetailRelated .looking h2 span, .looking.category p span { display:inline-block; color:#cc0000; }

.left_col2 .form .UnderSearch { margin:20px 0 15px 0 !important; }
.left_col2 .form .UnderSearch .tk-etica.litheress_pages { height:auto; padding:10px 0 0 8px; }

.first1 {
	margin-top:40px !important;}
.savessay_bg p span {
	color:#999999;}
.savessay_bg p {
	font-size:11px;
	font-style:italic;}
.santo {
	color:#333333 !important;
	font-weight:bold;
	 padding-left: 50px;
    padding-right: 50px;
	}
.reads {
	padding-left: 48px;
    padding-right: 54px;}

.forfree, a.premium {
	display:block;
	height:34px;
	left:115px;
	position:relative;
	text-transform:uppercase;
	text-decoration:none;
	padding-top:9px;
	text-align:center !important;  font-size: 13px;
}
.forfree {
	width:86px;
	background:url(../images/btn_free.png) no-repeat;
	top:7px;
	color:#669966;
}
a.premium {
	width:86px;
	background:url(../images/btn_premium.png) no-repeat;
	top:32px;
	color:#843446;  font-size: 13px;
}
 
	
a.show {
	float:right;
	font=size:14px;
	color:#FA9D3A;
	font-weight:bold;
	position:relative;
/*	top:-5px;	*/
	top:5px;
}
.h96 {
	margin-bottom:96px;}

.savessay_bg {
	background:url(../images/saveassay_bg.png) no-repeat;
/*	width:613px; */
	width:690px;
/*	height:30px; */
	height:39px;
	margin-left:88px;
	margin-top:4px;}
a.btn_savessay {
	display:block;
	width:78px;
/*	height:39px; */
	height:19px;
	background:url(../images/btn_saveassay.png) no-repeat;
	position:relative;
	top:3px;
	left:2px;
	float:left;
	font:bold 12px Georgia;
	color:#333333;
	text-decoration:none;
	padding-top:5px;
	padding-left:10px;
}
.AdminBar {
	background:url(../images/saveassay_bg.png) no-repeat;
	width:690px;
	height:30px;
	margin-left:88px;
	margin-top:-10px;
	float:left;
	style:display:none;
	}
.AdminBar a.btn {
	display:block;
	width:78px;
	height:39px;
	background:url(../images/btn_adminbg.png) no-repeat;
	float:left;
	font:bold 12px Georgia;
	color:#333333;
	text-decoration:none;
	padding-top:5px;
	padding-left:10px;
	margin: 3px 3px 0 3px;
}
.AdminBar a.btn:hover { background:url(../images/btn_saveassay.png) no-repeat; color:#CC0000; }
/* Admin on Detail */
#divIsAdmin { margin-top:20px !important; }
.freecont {
	padding-left:88px;
	}
.freecont a {
	font-size:13px;
	color:#013D84;
	font-weight:bold;}
	
	
.freecont p { font-size:13px;}
	
.premiumcont {
	padding-left:88px;
	padding-top:5px;}
.premiumcont a {
	font-size:13px;
	color:#843446;
	font-weight:bold;
	float:left;
	width:100%;
	}
.premiumcont p { float:left; width:100%; padding-top:3px; font-size: 13px;}
.premiumcont a p { padding:0px !important; margin:0 !important; }

/* Premier Wrap */
.literature_bg {
	background:url(../images/literature_bg.png) no-repeat;
	height:103px;
	margin-bottom:10px;}
/* Free Wrap */
.literature_sm_bg {
	background:url(../images/literature-sm_bg.png) no-repeat left top;
	/*padding-bottom: 6px;*/
	padding-bottom:14px;
    padding-top: 6px;}
.literature_centr {
	background:url(../images/literature_centr.gif) repeat-y;
	padding-left:20px;
	padding-bottom:1px;
	}

.left_col2{
	width:690px;
	float:left;
	padding-top:20px;
}
.list, .list_det{
	list-style:none;
	display:block;
}
.list li, .list_det li{
	display:block;
	background: url(../images/list_style2.png) no-repeat 0 23px;

}
.list li span, .list_det li span{
	display:block;
	padding:23px 0;
	padding-left:70px;
	background: url(../images/list_sep.jpg) repeat-x left bottom;
}
.list li span a{
	font:18px Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	color:#843446;
}

.list li span a.subCatlink{
/*	font:11px Georgia, "Times New Roman", Times, serif;
	font-style:italic;	*/
	font-style:normal;
	font: 13px Helvetica, Arial, sans-serif !important;
	color:#000000;
	text-decoration:none;
}
.list li span a.subCatlink:hover { text-decoration:underline; }

.list_det li span a {
	font:12px Georgia, "Times New Roman", Times, serif;
	font-style:normal;
	color:#843446;
	font-weight:bold;
}
.view a {
	font-family:Georgia;
	font-size:14px;
	font-weight:bold;
	font-style:italic;
	color:#993300;
	text-decoration:underline;}
.view a:hover {text-decoration:none;}
.taxonomy ul { 
	margin-left:-17px;
/*	margin-top:30px;*/
	margin-top:15px;
	font-size:13px;
	 }
.taxonomy li{
	display:inline;
	color:#333333;
	background:url(../images/sepr_tax.gif) 0px 1px no-repeat;
	padding-left:18px;
	margin-right:5px;
	float:left;
	}
.taxonomy li p { padding:0 !important; margin:0 !important; }
.taxonomy li a{
	color:#333333;
	font-size:11px;
	text-decoration:none;
	}
.taxonomy li a:hover {
	text-decoration:underline;}
.taxonomy li.home a {color:#000 !important;}
.taxonomy li.home {
	font-weight:bold;
	background:none;}
.lc2_content {
	border-right:2px solid #CCCCCC;
	border-left:2px solid #CCCCCC;
	border-bottom:2px solid #CCCCCC;
	width:676px;
	margin-top:25px;
	font:12px Helvetica, Arial, sans-serif !important;
	min-height:255px;
/*	position:absolute;
	top:0;
	left:0;	*/
}
.lcWrap { width:676px; height:auto; }
.lcWrap img.lcEssay { width:100% !important; height:100% !important; }

.lc2_content div {
	background:url(../images/lc2_content_bgtop.gif) left top no-repeat;
	margin-left:-2px;
	width:620px;
	padding:30px;
	}
.lc2_content div.descRegister {
	background:none;
/*	padding-left:0px;
	width:90%;
	font-size:16px;
	line-height:17px !important; */
	border-top:2px dotted #ccc;
	border-bottom:2px dotted #ccc;
	margin-top:10px;
	padding: 5px 30px 20px 30px;
	text-align:center;
	width: 465px;
	padding:24px 0px 23px 145px;
	font:italic 12px Georgia;
	color:#000000;
}
.lc2_content div.descRegister a { color:#2F6AB0; text-decoration:underline; }
.lc2_content div.descRegister a:hover { text-decoration:none; }
.lc2_content .descRegister .wrap {
/*	background:none !important;
	background-image:none !important;	*/
	padding:0px;
	margin:0px;
/*	height:113px;	*/
	height:98px;
	width:323px;
	background:url(../images/btn-full-essay.png) left top no-repeat;
	display:block;
	padding: 15px 0 0 0;
}
.lc2_content .descRegister .wrap p {
    color: #000000;
    line-height:normal;
    overflow: hidden;
    padding: 28px 0 0;
	font-weight:bold;
}

.lc2_content div.FBWrap { background:none !important; padding:45px 0 0 0; }
.lc2_content div.FBWrap div { background:none !important; padding:0; }
.lc2_content div.FBWrap h4 { 
	border-bottom: 1px solid #999999;
    color: #333333;
    font: bold 18px Georgia;
    margin: 0 0 15px 0;
    padding-bottom: 1px;
    width: 200px; }
	
.lc2_content  div h1 {
	font:bold 22px Georgia;
	color:#333333;
	text-decoration:underline;}
.lc2_content  div h1 p { line-height:26px !important; }
.lc2_content  div p {
	padding: 11px 0px;
	line-height:17px;
	color:#333;
	overflow:hidden;}
.lc2_content .uploadby { font-size:11px; width:100%; display:block; margin:5px 0; color:#2F6AB0; }
.aptent {
	padding-top:38px !important;
	font-size:13px;
	font-weight:bold;}
.lc2_content_bott {
	background:url(../images/lc2_content_bgbott.gif) no-repeat left top;
	width:680px;
	height:79px;
	margin-bottom:41px;}
a.email {
	display:block;
	width:101px;
	height:40px;
	background:url(../images/email.png) no-repeat;
	left: 28px;
    position: relative;
    top: 19px;
   	padding: 14px 0 0 61px;
	color:#000;
	font-style:italic;
	font-size:12px;	
	float:left;}
a.download {
	display:block;
	width:125px;
	height:40px;
	background:url(../images/download.png) no-repeat;
	left: 128px;
    position: relative;
    top: 19px;
   	padding: 14px 0 0 61px;
	color:#000;
	font-style:italic;
	font-size:12px;	
	float:left;}
a.printable {
	display:block;
	width:102px;
	height:40px;
	background:url(../images/printable.png) no-repeat;
	left: 138px;
    position: relative;
    top: 19px;
   	padding: 14px 0 0 61px;
	color:#000;
	font-style:italic;
	font-size:12px;	
	float:left;}
.read_top {
	margin-top:29px;}
.read_bott {
	background:url(../images/read_bott.gif) no-repeat bottom;
	width:240px;}
.read_cent {
	background:url(../images/read_cen.gif) repeat-y top;
	width:240px;}
a.read_btn {
	display:block;
	background:url(../images/btn_read.png) no-repeat;
	width:193px;
	height:30px;
	position:relative;
	left:11px;
	top:9px;
	font:bold 14px Georgia !important;
	font-style:normal !important;
	text-transform:uppercase;
	color:#fff !important;
	text-decoration:none;
	padding-top:9px;
	padding-left:28px;
	}
a.send_btn {
	display:block;
	background:url(../images/btn_sendessay.png) no-repeat;
	width:193px;
	height:30px;
	position:relative;
	left:11px;
	top:9px;
	font:bold 14px Georgia !important;
	font-style:normal !important;
	text-transform:uppercase;
	color:#fff !important;
	text-decoration:none;
	padding-top:9px;
	padding-left:28px;
	}
.read_bott p {
	color:#000;
	font:bold italic 12px Georgia;
	padding:21px 0 15px 25px;}
.read_bott a {
	font:italic 12px Georgia;
	color:#2F6AB0;}
.read_sep {
	width:218px;
	border-top:1px solid #D5D5D5;
	border-bottom:1px solid #fff;
	position:relative;
	left:10px;}
.read_cont {
	font-style:normal !important;
	font-weight:normal !important;
	padding:10px 0 22px 25px !important;}
.submit_top {
	margin-top:29px;}
.submit_bott {
	background:url(../images/submit_bott.gif) no-repeat bottom;
	width:240px;
	padding-bottom:20px;}
.submit_cent {
	background:url(../images/submit_cent.gif) repeat-y top;
	width:240px;}	
.submit_bott p {
	color:#666666;
	padding:4px 0 0px 23px;}
.submit_bott p span {
	font-weight:bold;}
.submit_bott p a {
	color:#2F6AB0;
	font-style:italic;}
.report {
	display:block;
	background:url(../images/report_bg.gif) no-repeat bottom left;
	margin:8px 0 0 24px;
	padding-left:18px;
	font-size:12px;
	color:#CC0000;
	font-style:italic;
	
	}
.save {
	display:block;
	background:url(../images/save_bg.gif) no-repeat bottom left;
	margin:8px 0 0 24px;
	padding-left:18px;
	color:#666666;}
.share {
	display:block;
	background:url(../images/share_bg.gif) no-repeat bottom left;
	margin:8px 0 0 24px;
	padding-left:18px;
	color:#666666;}
.submit_bott .fb_edge_widget_with_comment {
 /*   margin: 14px 5px 0 10px !important;
    overflow: hidden !important;
    width: 225px !important;
	height: auto !important;	*/
	margin-top:14px !important;
}
.connect_widget .connect_text_wrapper {
 /*   margin-left: 10px !important;	*/
}
.ShareBtns { margin: 20px 5px 0 10px !important; width:225px !important; overflow:hidden !important; }
.right_col2{
	width:240px;
	float:right;
}
.stats_bl{
	background:#843446 url(../images/hdr_stats.jpg) no-repeat left top;
	padding-top:102px;
}
.stats_bl ul{
	list-style:none;
	display:block;
	width:100%;
	background:url(../images/bot_stats.jpg) no-repeat left bottom;
	padding-bottom:40px;
}
.stats_bl ul li{
	display:block;
	overflow:hidden;
	width:221px;
	height:29px;
	background: url(../images/back_li.jpg) no-repeat;
	margin:5px 0 0 9px;
	padding:9px 0 0 0;
}
.stats_bl ul li span{
	font:13px Georgia, "Times New Roman", Times, serif;
	float:left;
	color:#3D3D3D;
	padding:1px 0 0 54px;
}
.stats_bl ul li b{
	float:right;
	font:12px Helvetica, Arial, sans-serif !important;
	color:#843446;
	padding:2px 20px 0 0;
}
.essays{
	height:20px;
	background: url(../images/ico_essays.jpg) no-repeat 27px 0;
}
.today{
	height:20px;
	background: url(../images/ico_today.jpg) no-repeat 27px 0;
}
.comments{
	height:20px;
	background: url(../images/ico_comments.jpg) no-repeat 27px 0;
}
.ratings{
	height:20px;
	background: url(../images/ico_ratings.jpg) no-repeat 27px 0;
}
.members{
	height:20px;
	background: url(../images/ico_members.jpg) no-repeat 27px 0;
}
.blue_bl{
	background: url(../images/back_blue.jpg) repeat-y;
	margin-top:15px;
}
.blue_bl ul{
	display:block;
	list-style:none;
	padding:0 2px;
	margin-bottom:10px;
}
.blue_bl ul li{
	display:block;
	min-height:23px;
	height:auto;
	background: url(../images/back_li2_new.jpg) no-repeat left bottom;
	font:13px Georgia, "Times New Roman", Times, serif;
	color:#3D3D3D;
	font-style:italic;
	/*	padding:5px 0 10px 38px; */
	padding:5px 0 10px 24px;
	float:left;
	width:190px;
	list-style-type: none;
}
.blue_bl ul li.last{
	height:22px;
}
.blue_bl ul li a{
	color:#3D3D3D;
	text-decoration:none;
	background: url(../images/back_li_bullet.jpg) no-repeat left 2px;
	padding-left:14px;
	float:left;
}
.blue_bl ul li a:hover{
	color:#3D3D3D;
	text-decoration:underline;
}
.btn{
	display:block;
	width:218px;
	height:26px;
	background: url(../images/btn_back2.jpg) no-repeat;
	text-align:center;
	font:13px Georgia, "Times New Roman", Times, serif;
	color:#fff;
	text-decoration:none;
	padding-top:10px;
	margin:0 auto;
}
.blue_bl .btn { float:left; margin:13px 0px 10px 10px; }
.rss{
	margin:15px 0;
	display:block;
}
.bot_main{
	margin:20px 0;
	overflow:hidden;
	background: url(../images/pic2.png) no-repeat right top;
}
 
.bot_main h4{
	font:26px Georgia;
	color:#843446;
	font-weight:bold;
	margin:20px 0;
}


.bot_main p{
	font:13px Georgia; color: #333; line-height: 1.4em;
}

.bot_main ul li{
	font:13px Georgia; color: #333; line-height: 1.6em; list-style-type: disc;
}


.ul{
	list-style:none;
	padding:6px 0;
}
.ul li{
	list-style:none;
	
	padding-left:12px;
}
i{
	display:block;
	background: url(../images/red_bl.jpg) no-repeat;
	width:640px;
	height:67px;
	font:14px Georgia, "Times New Roman", Times, serif;
	font-style:italic;
/*	margin-top:10px;
	padding:10px 20px;	
	margin-top:25px;	*/
	margin-top:10px;
	padding:15px 20px;
}




.footer{
    margin-top: 20px;
	background: url(../images/back_footer.png) repeat-x;
/*	height:212px;
	overflow:hidden;
	padding-bottom:103px !important;*/
}
.copy_bl{
	font:12px Helvetica, Arial, sans-serif !important;
	color:#dcdcdc;
	padding:40px 0 0 140px;
/*	width:300px;	*/
	width:280px;
	float:left;
	background: url(../images/pp_logo.png) no-repeat 0px 70px;
	height:152px;
}
.copy_bl span{
	font:12px Helvetica, Arial, sans-serif !important;
	color:#dcdcdc;
	display:block;
	padding-bottom:6px;
}
.bot_menu{
/*	float:left;	*/
	float:right;
	padding-top:40px;
/*	padding-left:55px; */
	padding-left:30px;
}
.bot_menu span{
	font:16px Helvetica, Arial, sans-serif !important;
	color:#dcdcdc;
	border-bottom:1px solid #dcdcdc;
	display:block;
	padding-bottom:4px;
	margin-bottom:7px;
}
.bot_menu ul{
	list-style:none;
}
.bot_menu ul li{
	display:block;
	padding:4px 0;
}
.bot_menu ul li a{
	color:#dcdcdc;
	font:12px Georgia, "Times New Roman", Times, serif;
	text-decoration:none;
	font-weight: bold;
}
.bot_menu ul li a:hover{
	text-decoration:underline;
}
.bottom_wrap {
	background: url(../images/back_bottom.png) repeat-x;
	background-position:left bottom;
	width:100%;
/*	height:103px;	*/
	height:103px;  /* 131 */
/*	padding-top:48px;	*/
	padding-top:33px;
	overflow:hidden;
	position:fixed;
	bottom:0;
	left:0;
	z-index:9998;
}
.bot{
	overflow:hidden;
	clear:both;
	height:103px;
}
.search_form{
	padding-top:32px;
	float:left;
}
.inp{
	width:295px;
	height:39px;
	background: url(../images/input_back.png) no-repeat;
	border:none;
	float:left;
	margin-right:14px;
	color:#545454;
	font-style:normal;
	font-size:13px;
	font-family: Helvetica, Arial, sans-serif !important;
	padding:0px 10px 3px 10px;
	*height:26px;
	*padding-top:13px;
}
.inp2{
	width:430px;
	height:60px;
	display:block;
	background: url(../images/back_input2.png) no-repeat;
	border:none;
	float:left;
	margin-right:14px;
	color:#545454;
	font-style:italic;
	font-size:16px;
	font-family: Helvetica, Arial, sans-serif !important;
	padding:0px 10px 0px 10px;
	*height:40px;
	*padding-top:20px;
}
.inp2.RedBold { color:#cc0000; font-weight:bold; }
.btnLargeSearch {
	/*background: url(../images/btn_search2.png) no-repeat;*/
	width:90px;
	height:60px;
	float:left;
}
.btnLargeSearch:hover {
	/*background: url(../images/btn_search2_over.png) no-repeat;*/
}
.btnSmSearch {
	/*background: url(../images/btn_search.png) no-repeat;*/
	width:63px;
	height:42px;
	float:left;
}
.btnSmSearch:hover {
	/*background: url(../images/btn_search_over.png) no-repeat;*/
}
.getstarted_bl{
	color:#000;
	font:14px Georgia, "Times New Roman", Times, serif;
	float:left;
/*	padding:43px 25px;
	width:400px; */
/*	width:325px !important;	*/
	text-align:center;

	padding:43px 0px;
	width:auto;
	margin: 0 30px 0 35px;
}



.getstarted_bl a{
	color:#843446;
	font-style:italic;
}
.faceb_bl{
	float:right;
	padding-top:43px; 
/*	padding-top:13px;	
	width:190px;	*/
	overflow:hidden;
}
.faceb_bl a{
	width:71px;
	height:17px;
	background: url(../images/back_face.png) no-repeat;
	display:block;
	text-align:right;
	text-decoration:none;
	padding-right:6px;
	color:#353535;
	padding-top:2px;
}
.green{
	color:#cc9417;
}

/* TK Styles */
.tk-etica .SemiBold {
	font-style:normal;
	font-weight:600;
}
.tk-etica .Bold {
	font-style:normal;
	font-weight:700;
}
.tk-etica .ExtraBold {
	font-style:normal;
	font-weight:800;
}
.tk-etica .ExtraBold.results {
	font-size:28px !important;
}
.EssayListWrap, .EssayListBottom { width:100%; float:left; margin: 20px 0px; }
.EssayListWrap a { width:100%; float:left; margin-bottom:5px; }
.EssayListWrap .literature_sm_bg {
    border-bottom: 1px solid #CCCCCC;
    float: left;
    margin-bottom: 25px;
    padding-bottom: 10px;
}
.EssayListWrap .freecont a.Title { font:italic 18px Georgia,"Times New Roman",Times,serif; }
.EssayListWrap .freecont .SubCats a { font: 11px Helvetica, Arial, sans-serif !important; margin-left:3px; }
.EssayListBottom p { float:left; width:100%; margin:0px 0px 15px 0; font-size:12px; line-height:20px; padding:0 !important; }
.EssayListBottom p.highlight { font-weight:bold; }
.EssayListBottom h2 { float:left; margin-top:20px; }
.EssayListBottom .search_wrap { float:left; width:100%; margin-bottom:10px; }
.FormWrapper.CMS p { font-size:12px; line-height:18px; }
.FormWrapper.CMS img.note { float:right; margin: 0 0 20px 20px; }
.FormWrapper.CMS ol { float:left; margin-top: 20px; width:100%; }
.FormWrapper.CMS ol li { float:left; margin: 0 0 20px 0; font-size:12px; line-height:18px; width:100%; }
.FormWrapper h2 { margin-top:10px !important; }

/* upload */
.FormWrapper.Upload  { float:left; font-size:12px; }
.FormWrapper.Upload p { float:left; width:100%; font-size:12px; line-height:18px; }
.FormWrapper.Upload ul { float:left; width:100%; margin:0; }
.FormWrapper.Upload li { float:left; width:100%; list-style:none; margin-bottom:15px; }
.FormWrapper.Upload span.Category { float:left; margin-right:15px; }
.FormWrapper.Upload li label { float:left; width:170px; padding-top:5px; }
.FormWrapper.Upload li span { float:left; width:100%; }
.FormWrapper.Upload li input.field { float:left; }
.FormWrapper.Upload li #essaydesc { float:left; width:700px; height:25em; }
.FormWrapper.Upload li .subject { float:left; width:600px; height:25px; }
.FormWrapper.Upload li.Info { margin-bottom:15px; list-style-position: inside; list-style-type: disc; }
.FormWrapper.Upload ul.Info { margin: 10px 0px 0px 35px; font-size:12px; }
.FormWrapper.Upload .Radio { float:left; margin: 0px 10px 0px 0px; width:25px; }
.FormWrapper.Upload .Radio input { width:25px !important; }
.FormWrapper.Upload #ddCategory { padding:2px 0px 2px 2px; }
.FormWrapper.Upload #txtEssayDesc { width:600px; height:250px; overflow:auto; }
.FormWrapper.Upload .btnBlue {
	width:129px;
	height:35px;
	background: url(../images/back_btn.png) no-repeat;
	background-repeat:no-repeat;
	font: 13px Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	color:#843446;
	display:block;
	text-align:center;
	padding-top:0px;
	text-decoration:none;
	float:left;
	letter-spacing:-0.03em;
	border:0px none !important;
}
.FormWrapper.Upload .btnBlue:hover{
	text-decoration:none;
	color:#ffffff;
	background: url(../images/back_btn_over.png) no-repeat;
}

/* Detail - Related */
.RelatedWrap { float:left; width:100%; display:block; margin-bottom:30px; }
.RelatedWrap .list li, .list_det li { background-position: 0 15px !important; }
.RelatedWrap .list li span, .list_det li span { padding:15px 0 15px 70px !important; }
.RelatedWrap p.view { display: block; padding: 15px 0 5px 0px; }
.RelatedWrap p.view a { margin-left:15px; text-decoration:none; }
.RelatedWrap p.view a:hover { text-decoration:underline; }
.RelatedWrap .list_det { /*height:150px;*/ height:190px; overflow-y:scroll; }
.RelatedWrap .list_det li p { padding:3px 0 0 0; line-height:12px; width:840px; }
.RelatedWrap .list_det li span { width:810px; }
.RelatedWrap .InnerWrap { padding: 12px; border:2px solid #CCC; border-radius: 8px; -moz-border-radius: 8px; -webkit-border-radius: 8px; background: url(../images/relatedbg.jpg) no-repeat; }
.RelatedHd { font-size:14px; font-weight:bold; }
.RelatedWrap .NoRelated { font-size:14px; margin:5px 0 0 0; line-height:20px; }

.page_box .premierWrap { float:left; width:100%; }


/* Stat Tables */
table.tblStats { min-width:500px; float:left; margin: 25px 0 25px 0; border:1px solid #843446; font-size: 12px;  }
table.tblStats a { }

table.tblStats th, table.tblStats td { padding:8px 10px 8px 10px; text-align:left; }
table.tblStats th {  color:#fff;  



background: #47222d; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzQ3MjIyZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQ0JSIgc3RvcC1jb2xvcj0iIzhlM2Y1MSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM2ZDAwMTkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #47222d 0%, #8e3f51 44%, #6d0019 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#47222d), color-stop(44%,#8e3f51), color-stop(100%,#6d0019)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #47222d 0%,#8e3f51 44%,#6d0019 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #47222d 0%,#8e3f51 44%,#6d0019 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #47222d 0%,#8e3f51 44%,#6d0019 100%); /* IE10+ */
background: linear-gradient(top,  #47222d 0%,#8e3f51 44%,#6d0019 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#47222d', endColorstr='#6d0019',GradientType=0 ); /* IE6-8 */


 }
table.tblStats .c1 { width:5%; text-align:center !important; }
table.tblStats .c2 { width:35%; }
table.tblStats .c3 { width:25%; }
table.tblStats .c4 { width:35%; }
tr.altrow .c1, tr.altrow .c2, tr.altrow .c3, tr.altrow .c4 { background:#debac2 !important; }
table.tblStats .c2 a { font-weight:bold; }
table.tblStats .c3 a, table.tblStats .c4 a { text-decoration:none; }
table.tblStats .c3 a:hover, table.tblStats .c4 a:hover { text-decoration:underline; }
table.tblStats .c1 {   }
table.tblStats .c4 {   }
table.tblStats th.c1 {   }
table.tblStats th.c4 {  }



/* Profile */
table.tblStats.profile { margin-top: 0px; }
table.tblStats.profile .c1 { width:50%; text-align:left !important; }
table.tblStats.profile .c2 { width:35%; }
table.tblStats.profile .c3 { width:15%; border-right:1px solid #DAF3FF; }

.FormWrapper.Profile { padding-left:0 !important; width:960px; }
.FormWrapper.Profile .ProfileWrapper h3 { padding-left:18px;  }

#uplRecentSearches h2, #ProfileEssays h2, #ProfileComments h2 { margin: 0; padding:0 10px 8px 10px; }
#uplRecentSearches, #ProfileEssays, #ProfileComments { width:100%; float:left; margin:10px 0 10px 0 !important; }
table.tblStats.RecentSearch { margin:0 !important; min-width:700px !important; }
table.tblStats.RecentSearch .c1 { border-right:1px solid #daf3ff; border-bottom:1px solid #daf3ff; border-left:1px solid #daf3ff; }
.SearchList a { float: left; margin: 0 0 7px 0; width: 215px; padding-right:5px; }



table.tblStats tr.title th { background:none; }
table.tblStats tr.title th h1 { margin-top:0; }

table.tblStats.auto td, table.tblStats.auto th { width:auto !important; padding:8px 14px 8px 14px !important; }

table.tblStats .NoContent { font-size:14px; text-align:left !important; }

span.Wrap { float:left; width:100%; }
table.tblStats.points { width:auto !important; font-size:12px; }
table.tblStats.points th { text-transform:uppercase; }
table.tblStats.points td, table.tblStats.points th { width:auto !important; padding:8px 14px 8px 14px !important; }
table.tblStats.points .c1 { width:360px !important; text-align:left !important; }
table.tblStats.points .c2 { width:100px !important; text-align:center !important;   }
table.tblStats td.bottom { background:#843446; color:#fff;  }

.TempRewards { float:right; width:360px; background:#f3f3f3; border:2px solid #843446; border-top: none;  padding:5px 15px; font-size:12px; }
.TempRewards h4 { 
	font-size:18px;
	color:#843446;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	margin-top:5px;
/*	margin-bottom:15px;	*/
	margin-bottom:5px;
	width:100%;
}

a.simpleLink{
text-decoration:underline;
float:none;
}
a.simpleLink:hover { text-decoration:underline;float:none; }


/* Added by AIT */

 .tblrow
        {
            font-family: Helvetica, Arial, sans-serif !important;
            font-size: 10px;
            color: #000000;
            font-weight: normal;
            vertical-align: top;
            background-color: #FFFFFF;
        }
        .tblaltrow
        {
            font-family: Helvetica, Arial, sans-serif !important;
            font-size: 11px;
            color: #000000;
            font-weight: normal;
            vertical-align: top;
            background-color: #DBD9FD;
        }
        .tblrowheader
        {
            font-family: Helvetica, Arial, sans-serif !important;
            font-size: 11px;
            color: #000000;
            font-weight: bold;
            vertical-align: top;
            background-color: #FFFFFF;
        }
        .tblcol
        {
            font-family: Helvetica, Arial, sans-serif !important;
            font-size: 10px;
            font-weight: bold;
            color: #000000;
            background-color: #FFFFFF;
        }
        .tblbg
        {
            background-color: #0A4773;
        }
        .tblheader
        {
            font-family: Helvetica, Arial, sans-serif !important;
            font-size: 13px;
            font-weight: bolder;
            color: #FFFFFF;
            background-color: #0A4773;
            line-height: 20px;
        }
        /* AIT CSS Complete */
        
        
        
.modalBackground {
	background-color:Gray;
	filter:alpha(opacity=70);
	opacity:0.7;
}

.modalTitleTable 
{
	background-color:#FFFFFF;
	border:solid 1px #000000;
}
.modalTable 
{
	background-color:#FFFFFF;
	border:solid 1px #000000;
}

.ImportantToReadWithColor {
	font-size:20px;
	color:#ff9933;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	margin-top:30px;
/*	margin-bottom:15px;	*/
	margin-bottom:5px;
	width:662px;
}
.ImportantToReadWithoutColor {
	font-size:16px;
	color:#000000;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	font-weight:bold;
	margin-top:30px;
/*	margin-bottom:15px;	*/
	margin-bottom:5px;
	width:662px;
}

.arrow{
	background: url(../images/arrow.png) no-repeat 0px 5px;
}